body {padding: 50px;font: 16px Arial, sans-serif;background: #e7990b26;}

a { color: #00B7FF; }

.ui.form .field>label {font-size: 16px;width: 50%;float: left;font-size: 16px;text-align: center;padding: 16px 0.2em;float: left;width: 50%;}
.ui.checkbox label { font-size: 16px; }
.ui.input { font-size: 16px; }
.ui.form input[type='text'] {font-size: 16px;text-align: center;padding: 16px 0.2em;float: left;width: 50%;}

.ui.form input.output { background-color: #e6f8f8; }
.ui.input>input.output { background-color: #e6f8f8; }

#menu .right.item img { width: 240px; }

@media only screen and (max-width: 768px) {
  body { padding: 0; font-size: 12px; }
  footer { padding: 0 0 3em 0; }
  .masthead .ui.menu { display: none; }
  .ui.menu .item .e { display: none; }
  #menu .right.floated.item { display: none; }
  #content { padding-top: 3em; }
  
  .ui.form .field>label { font-size: 12px; }
  .ui.checkbox label { font-size: 12px; }
  .ui.input { font-size: 12px; }
  .ui.form input[type='text'] { font-size: 12px; text-align: center; padding: 0.67857143em 0.2em; }
}label.ui.blue.label.sddf {
    width: 100%;
}

.sddf {
    width: 100%!important;
}
.seven.fields {}

.field.ddd {
    width: 35%;
    margin: 0px 4.5%!important;
}